/* linear gradient footer*/

footer {
  background-image: linear-gradient(127deg, #debaa2 0%, #debaa287 91%);
  padding-top: 30px;
}


/*color links*/

a:hover {
  color: #746666;
}

a {
  color: #2e2929;
}

/*opcion activa del menu en nav*/
.header-area.header-sticky .nav li a.active {
    color: #e6b6b2Ω;
}

/*hover menu*/
.header-area.header-sticky .nav li a:hover {
    color: #e6b6b2;
}

/*--------------------------*/

/*button more info*/
a.main-button-slider {
  background-color: #504645;
}

a.main-button-slider:hover {
  background-color: #f7c9a166;
  color: #2e2929;
}



.features-small-item .icon {
  background: #C70039;
}

.features-small-item:hover .icon {
  background-color: #f0988f;
}


/*icons redes footer*/
footer .social li a {
  color: #504645;
}

footer .social li a:hover {
  background-color: #f7c9a166;
}


/*fondo precios*/
.pricing-item.active .pricing-body .price-wrapper {
  background-color: #504645;
}

/*fondos claros sections*/

.section.colored {
    background: #e6b6b2;
}


/*imagen en precios*/

.price-wrapper-img {
  text-align: center;
  background: #ffffff;
  width: 100%;
}